import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const AppointmentProcedureWhereUniqueInputObjectSchema: z.ZodType<Prisma.AppointmentProcedureWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.AppointmentProcedureWhereUniqueInput>;
export const AppointmentProcedureWhereUniqueInputObjectZodSchema = makeSchema();
